
.PageEditor {
    position:fixed;
    top:0;
    right:0;
    display:block;
    /* padding:16px; */
    padding:0;
    padding-top:0;
    background:#FCFCFC;
    margin:16px;
    overflow:scroll;
} 

.PageEditor .TabContent {
    /* margin: 4px 8px 8px 8px; */
    padding: 4px 8px 8px 8px;
    border:1px solid black;
}
/* .PageEditor .TabContent  {
    padding:8px;
} */
.PageEditor button {
    cursor:pointer;
}